Subject: [6tisch] Barry Leiba's No Objection on draft-ietf-6tisch-msf-12: (with COMMENT)

From: Barry Leiba via Datatracker <[email-masked]>
Date: Wed, 11 Mar 2020 19:07:47 -0700

Barry Leiba has entered the following ballot position for
draft-ietf-6tisch-msf-12: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-6tisch-msf/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I was going to ask that you expand “DODAG” in first use, because it’s not
marked as sufficiently common in the RFC Editor’s abbreviation list.  But,
really, I think the better answer is to ask the responsible AD to ask the RFC
Editor to put that asterisk on both DAG and DODAG at this point.